PHP ��U
前一頁 |  | 下一頁

# enchant_dict_is_in_session

(PECL)

enchant_dict_is_in_session -- whether or not 'word' exists in this spelling-session

## Description

bool enchant_dict_is_in_session ( resource dict, string word )

Tells whether or not a word already exists in the current session.

## Parameters

dict

  Dictionary resource

word

  The word to lookup

## Return Values

Returns `TRUE` if the word exists or `FALSE`

## �Ѧ�

enchant_dict_add_to_session()

前一頁 | 內容 | 下一頁
enchant_dict_get_error | 上一層 | enchant_dict_quick_check